<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="AAG Animation.flv" server="ftp.lenshaw.com/public_html/" local="128733468449687500" remote="128738111400000000" />
<file name="AAGAnimation.swf" server="ftp.lenshaw.com/public_html/" local="128733469275937500" remote="128738111400000000" />
<file name="AnimationGuybrush.gif" server="ftp.lenshaw.com/public_html/" local="128735533339687500" remote="128738111400000000" />
<file name="AnimationPersianBaldGuy.gif" server="ftp.lenshaw.com/public_html/" local="128735534527968750" remote="128738111400000000" />
</dwsync>